{% extends 'base.html.twig' %}

{% block title %}Add new product{% endblock %}

{% block body %}


<div class="container mt-5">
    <div class="row">
        <div class="col-12">
            <h1 class="text-center mb-5">TagThing Test</h1>
            <div class="card">
                <h5 class="card-header d-flex justify-content-between align-items-center">
                    Add new product
                    <a href="{{ path('index') }}" type="button" class="btn btn-sm btn-primary">Back to products</a>
                </h5>
                <div class="card-body">
                    <form method="post" action="{{ path('save_product') }}">
                        <div class="form-group">
                            <label for="name">Name</label>
                            <input type="text" class="form-control" id="name" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-group">
                            <label for="base_price">Base price</label>
                            <input type="number" class="form-control" id="base_price" name="base_price" placeholder="Base price" required>
                        </div>
                        <div class="form-group text-center">
                            <button type="submit" class="btn btn-primary">Save</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}
